### Method

# AppStream ValidatorIssue set_hint

since: 0.12.8

#### Declaration [src]

    void
    as_validator_issue_set_hint (
      AsValidatorIssue* issue,
      const gchar* hint
    )

#### Description [src]

Sets short issue hint.

Available since: 0.12.8

#### Parameters

`hint`

  Type: `const gchar*`

  The hint.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.